# FairMQ: fair::mq::sdk::cmd::DumpConfig Struct Reference

fair::mq::sdk::cmd::DumpConfig Struct Reference
Inheritance diagram for fair::mq::sdk::cmd::DumpConfig:
[legend]
Collaboration diagram for fair::mq::sdk::cmd::DumpConfig:
[legend]

## Additional Inherited Members

Public Member Functions inherited from fair::mq::sdk::cmd::Cmd
| Cmd (const Type type)
Type | GetType () const

The documentation for this struct was generated from the following file:

- fairmq/sdk/commands/Commands.h

privacy